package cn.com.poc.long_document.domain;

/**
 * @author alex.yao
 * @date 2025/6/3
 */
public class LongtextDialoguesResult {

    private String message;

    private String reasoningContent;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getReasoningContent() {
        return reasoningContent;
    }

    public void setReasoningContent(String reasoningContent) {
        this.reasoningContent = reasoningContent;
    }
}
